/* Design by Vision Web Design 2013 www.visionwebdesign.co.nz */
* {
	margin:0;
	padding:0;
}
/* fix for IE8 border bug */
a img {
	border:none;
}
body {
	padding:0;
	margin:0;
	background-image:url(../images/beach-bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#d5d5d5;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:14px;
	color:#636466;
}
p {
	padding:.4em 0 .6em 0;
}
h2 {
	font-family: 'Fjalla One', sans-serif;
	font-size:2.2em;
	font-weight:400;
	color:#7FACA6;
	background-image:url(../images/h2-bg.png);
	background-repeat:no-repeat;
	margin:.6em 0 0 0;
	padding:.15em 0 .2em 1.7em;
}
h3 {
	font-family: 'Fjalla One', sans-serif;
	font-size:1.6em;
	font-weight:400;
	color:#7FACA6;
	background-image:url(../images/h3-bg.png);
	background-repeat:no-repeat;
	margin:.6em 0 0 0;
	padding:.15em 0 .2em 1.7em;
}
h4 {
	font-family: 'Fjalla One', sans-serif;
	font-size:1.4em;
	font-weight:400;
	color:#7FACA6;
	margin:0 0 0 0;
	padding:0 0 .2em 0;
}
.page {
	width:100%;
}

.clearing {
	clear:both;
}

.maincontainer {
	width:96%;
	max-width:1000px;
	margin:0 auto;
	background-image:url(../images/maincontainer-bg.png);
	padding:0 0 4em 0;
}
.maincontainer a {
	color: #629791;
}

.banner p {
	padding:0;
	margin:0;
	
}

/* selectnav.js styles for small screens */
.navigation {
	margin: .8em 0 0 0;
	padding: 0 0 0 30px;
 	background-image: url(../images/mobi-menu-icon.jpg);
	background-repeat: no-repeat;
}

.js #nav { display: none; }
.js .selectnav { 
	display: block; 
}


/* bodytext styles */
.bodytext {
	width:90%;
	margin:0 auto;
}
.imageright {
	padding:1.2em 0 1.2em 2em;
	float:right;
}
.imageleft {
	padding:1.2em 2em 1.2em 0;
	float:left;
}
.bodytext ul, .bodytext ol {
	padding:0 0 0 2em;
	font-size:1.2em;
}

/* audio tag styles */
audio {
    background: #fff;
}

/*slideshow styles */
.moduletable-slideshow ul {
	padding:0;
	margin:0;
}

/* table styles */
.maincontainer table {
	border:solid #ccc 1px;
	border-collapse: collapse;
}
.maincontainer table td {
	border:solid #ccc 1px;
	padding:3px 4px;
}
.darkrow {
	background-color:#e1e1e1;
}

/* login box styles */
.moduletable-login  {
	width:90%;
	margin:0 auto;
}
.moduletable-login fieldset {
	padding:10px;
}
.moduletable-login input {
	padding:3px 5px;
}

/* Right Column Styles */
.rightcolumn {
	font-size:.9em;
	width:90%;
	margin:2em auto 0 auto;
}
.rightheaderimg {
	max-width:252px;
}
.contacticons {
	margin:0 .4em -.5em 0;
}
.custom-whatsnews {
	margin:0 0 1.2em 0;
}
.custom-whatsnews p {
	padding:.1em 0;
}
.custom-whatsnews h2 {
	font-family: 'Fjalla One', sans-serif;
	font-size:1.4em;
	font-weight:400;
	color:#7FACA6;
	margin:0 0 0 0;
	padding:0 0 .2em 0;
	background-image:none;
}
.readmore {
	display:inline-block;
	padding: 0 0 1.2em 0;
}
.rightcolumn ul.menu {
	padding:0 0 0 2em;
	font-size:1.2em;
}
.newsflash-newsflash h3 {
	padding: .15em 0 .8em 1.7em;
}

.ctc {
	font-size:.6em;
	color:#ccc;
}

.webdesigner {
	width:96%;
	max-width:1000px;
	text-align:center;
	font-size:9px;
	color:#999;
	margin:0 auto 2em auto;
}
.webdesigner a {
	text-decoration:none;
	color:#999;
}

/* SEO tags code.  Use <h1 class="tags"> to make h1 live */
h1.tags, h2.tags {
 font-size: .7em;
 font-weight: normal;
 color: #e4e4e4;
 font-family: 'Open Sans', sans-serif;
 padding, margin:0;
}

.tags {
 font-size: .7em;
 font-weight: normal;
 color: #e4e4e4;
 background-image:none;
}

.tags a {
 color: #e4e4e4;
 text-decoration: none;
}


/* Small screen - target = 600px */
@media screen and (min-width: 600px) {
/* selectnav.js styles for bigger screens */
.js .selectnav { 
	display: none; 
}

.js #nav {
	display:block;
}
.navigation {
 	width: 100%;
 	color: #f00;
	/* to hide mobi menu icon */
	background-image: none;
	margin: 0 0 1em 0;
	padding:0;
}


.navigation li {
	float: left;
	list-style-type: none;
	color: #333333;
	text-decoration: none;
	font-size:1.1em;
	border-right:solid 1px #636466;
}
.navigation li.item-117 {
	border-right:none;
}

.navigation a {
	letter-spacing: .1em;
	padding: .1em .8em .1em .8em;
}

.navigation li a:link{
	display: block;
 	text-decoration: none;
	color: #7FACA6;
	text-align: center;
}

.navigation li a:visited {
	display: block;
 	text-decoration: none;
	color: #7FACA6;
}

.navigation li a:hover {
	text-decoration: none;
	color: #49726C;
}
.navigation li a:active {
 	display: block;
 	text-decoration: none;
	color: #7FACA6;
}
li.current.active a {
	color:#636466;
}
/*submenu styles */
.navigation  li ul { 
	display: none;
}  /* to hide the submenu */
.navigation   li:hover ul {
	display: block;
    position:absolute;
	background-color:#003265;
    /*width:7.5%; */ /* this is required if the submenu is the child of an autowidth menu - change to match the parent menu width */
} /* to display the submenu on hover event */

.navigation li ul li{ 
	width:100%;
	float:none;
	text-align:center;
} /* this is required if the submenu is the child of an autowidth menu */

.bodytext {
	float:left;
	width:60%;
	margin: 0 5% 0 5%;
}

/* login box styles */
.moduletable-login  {
	width:80%;
	margin:0 auto;
}

.rightcolumn {
	float:left;
	width:25%;
	margin:0;
}

}

/* Desktop computers and most tablets - target = 860px */
@media screen and (min-width: 860px) {
.rightcolumn {
	margin:28px 0 0 0;
}
.navigation ul {
	padding:0 0 0 3.5%;
}

/* login box styles */
.moduletable-login  {
	width:55%;
	margin:0 auto;
}

}